Enterprise Grid 플랜을 이용하고 최소 앱 버전을 사용해야 함

Enterprise Grid 플랜을 이용 중인 조직 소유자는 멤버에게 최소 버전의 iOS 또는 Android용 Slack을 사용하도록 하여 최신 보안 기능 및 업데이트에 대한 액세스를 보장할 수 있습니다. 최소 버전의 앱을 사용하지 않는 멤버에게는 앱을 업데이트하고 Enterprise Grid 조직의 모든 워크스페이스에서 로그아웃하라는 메시지가 표시됩니다.

예상되는 상황

  • 최소 앱 버전을 활성화하면 기능의 효력이 발생하게 할 시점을 즉시 또는 72시간 유예 기간 후 중에서 선택할 수 있습니다.
  • 기능의 효력이 즉시 발생하게 설정한 경우 이전 버전의 앱을 사용하는 멤버는 Slack에서 로그아웃되며 업데이트하라는 메시지가 표시됩니다.
  • 유예 기간을 설정할 경우 이전 버전의 앱을 사용하는 멤버에게는 72시간 내에 업데이트하라는 메시지가 표시됩니다. 유예 기간이 만료하기 전에 업데이트하지 않은 멤버는 Slack에서 로그아웃되며 업데이트해야 다시 로그인할 수 있게 됩니다.


최소 앱 버전 필요

  1. 데스크톱의 왼쪽 상단에서 워크스페이스 이름을 클릭합니다.
  2. 메뉴에서 설정 및 관리를 선택한 후 조직 설정을 클릭합니다.
  3. 왼쪽 열에서 보안을 클릭한 다음 보안 설정을 선택합니다.
  4. 최소 앱 버전 옆에 있는 활성화를 클릭합니다.
  5. 드롭다운 메뉴에서 앱 버전을 선택합니다. 그런 다음 이러한 변경 사항을 즉시 적용할 것인지 아니면 72시간 유예 기간 후에 적용할 것인지 선택합니다.
  6. 활성화를 클릭합니다.

팁: 기본 모바일 보안 기능 또는 엔터프라이즈 모빌리티 관리에 관해 자세히 알아보려면 모바일 보안 가이드를 읽어 보세요.

이 기능을 사용할 수 있는 사람은 누구인가요?
  • 조직 소유자
  • Enterprise Grid 플랜에서 사용 가능